html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  /*background-color: #f5f5f5;*/
  background-image: url("../img/paper.png");
  background-repeat: repeat;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  #position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: 10px;
  /*border-top-left-radius: 0;
  border-top-right-radius: 0;*/
}
.btn {
  font-size: 1rem;  
}

.btn-lg {
  padding: 10px;
}

@media screen and (max-width: 768px) { 
    #login-logo {
        width: 150px;
    }
    #zle-heslo {
        width: 150px;
    }
}